html, body{height:100%;width:100%;}
body{margin:0 auto;padding:0;background-color:#fff;}
@media (min-width:1400px) and (max-width:3400px){.classForSlideInMobile{display:block!important;overflow:visible!important;}
.newBlock{display:block!important;overflow:visible!important;}
.newBlock2{overflow-y:scroll!important;height:66px !important;}
}
@media (min-width:1199px) and (max-width:1400px){.classForSlideInMobile{display:block!important;overflow:visible!important;}
.newBlock{display:block!important;overflow:visible!important;}
.newBlock2{overflow-y:scroll!important;height:66px !important;}
#slide2_text2{left:80%;font-size:26px;line-height:30px;}
#slide2_text1{font-size:26px;left:57%;line-height:30px;}
#slide2_text1 span{line-height:46px;}
#slide2_text2 span{line-height:46px;}
#slide2_text3{font-size:36px;}
}
@media (min-width:992px) and (max-width:1199px){.price{margin-right:2px;}
.t_block{width:100%;}
.r_block{width:40%;position:static;margin:10px auto;}
.bottom_right2{margin-right:0px;}
.poz3_1{background-position:-297px -1px;}
.poz3_2{background-position:259px 117px;}
.poz3_3{background-position:549px 117px;}
.poz3_4{background-position:261px 49px;}
.poz4_1{background-position:-296px -1px;line-height:57px;}
.poz4_2{background-position:258px 117px;margin-left:-23px;line-height:57px;}
.poz4_3{background-position:811px 302px;margin-left:-23px;line-height:57px;}
.poz4_4{background-position:-5px 48px;line-height:57px;margin-left:-23px;color:#FFF;}
.bill{width:26.83666666%;}
.maislider .item{height:220px;}
#slide_text{font-size:28px;line-height:38px;}
.slide_text{top:8%;font-size:40px;}
#slide2_text2{left:80%;font-size:22px;line-height:30px;}
#slide2_text1{font-size:22px;left:57%;line-height:30px;}
#slide2_text1 span{line-height:46px;}
#slide2_text2 span{line-height:46px;}
#slide2_text3{font-size:30px;}
.classForSlideInMobile{display:block!important;overflow:visible!important;}
.newBlock{display:block!important;overflow:visible!important;}
.newBlock2{overflow-y:scroll!important;height:66px !important;}
.seti{width:90%;}
.header_top_ul li{margin:0 8px;}
.header_bott_ul li{padding:13px 6px;}
.btn-group > .btn:first-child{width:135px;}
.language{margin-left:25px;}
.text_pr{width:46%;height:84px;}
.name_pr{margin-top:7px;}
.img_pr{height:83px;}
.advantages_li{margin-bottom:10px;}
.sit_index{line-height:18px;max-height:52px;}
.bode{margin:5px 0 8px 0;}
.ipsumm{margin-top:0px;}
.lorem{padding:7px 9px;}
.bill{background-size:554px;height:48px;line-height:48px;}
.poz1_2{background-position:256px 117px;}
.poz1_3{background-position:257px 117px;}
.poz1_4{background-position:257px 48px;}
.poz2_1{background-position:-296px -1px;}
.poz2_2{background-position:547px 117px;}
.poz2_3{background-position:256px 117px;}
.poz2_4{background-position:257px 48px;}
.post_ok{margin:15px 42px 0px 0px;}
}
@media (min-width:768px) and (max-width:991px){.tabs_pr{width:100%;}
.sp__inp ul{margin-left:15px;}
.ri_g2{border:0;}
.seti{float:right;width:112%;margin-left:-15px;margin-right:-15px;position:relative;text-align:center;}
.rig_set img{float:none;margin-left:7%;}
.ggg{margin-left:0!important;}
.menu-active .container .s_seti{display:block;}
.s_seti{position:fixed;left:0;top:380px;display:none;width:280px;}
.main_blog{width:101%;position:absolute;top:40px;}
.rig_set{width:100%;}
.blog{background-color:#19A781;height:36px;padding-top:7px;}
.blog span{color:#fff;}
.blog img{margin-right:3%;max-width:26px;}
.menu-active{overflow:hidden;}
#slide-menu{background-color:#F3F3F3;}
.header_top_ul{margin-top:-10px;}
.header_top_ul li a{display:block;padding:20px 0;}
.header_top_ul li{width:100%;border-top:0;border-bottom:1px solid #D4D4D4;padding:0 0 0 10px;margin:0;}
.header_top_ul li:hover{width:100%;border-bottom:1px solid #D4D4D4;border-left:3px solid #1AA681;color:#4F5664;}
.header_top_ul li a:hover{color:#4F5664;}
.header_top_ul li:hover a{color:#4F5664;}
.bott_cart{margin-bottom:15px;}
.t_block{width:100%;}
.r_block{width:40%;position:static;margin:10px auto;}
.bottom_right2{margin-right:0px;}
.poz2_1{background-position:-224px -1px;}
.poz2_2{background-position:836px 89px;}
.poz2_3{background-position:196px 230px;}
.poz2_4{background-position:199px 178px;}
.poz4_1{background-position:-222px -1px;line-height:57px;}
.poz4_2{background-position:197px 89px;margin-left:-23px;line-height:57px;}
.poz4_3{background-position:1037px 89px;margin-left:-23px;line-height:57px;}
.poz4_4{background-position:1px 37px;line-height:57px;margin-left:-23px;color:#FFF;}
.post_ok{margin:11px 28px 0px 0px;}
.poz1_1{background-position:-1px -1px;}
.bill{width:27.398%}
.maislider .item{height:190px;}
#slide_text{font-size:28px;line-height:38px;}
.slide_text{top:8%;font-size:32px;}
#slide2_text2{left:78%;font-size:18px;line-height:30px;}
#slide2_text1{font-size:18px;left:52%;line-height:30px;}
#slide2_text1 span{line-height:46px;}
#slide2_text2 span{line-height:46px;}
#slide2_text3{font-size:30px;}
#slide2_text3{left:9%;}
.maislider{margin-top:3px;}
.index_prod{margin-top:7px;}
.lorem{margin-top:7px;}
.top_foot_blok{clear:both;margin-bottom:3px;}
.newBlock2{background-color:#F3F3F3;}
.newBlock2 div{padding-left:15px;border-bottom:1px solid #E1E1E1;padding:8px 15px;}
.bott_foot_blok{margin-bottom:8px;}
.newBlock{display:none;}
.classForSlideInMobile{display:none;}
.top_foot_blok{clear:both;}
.lorem{height:190px;overflow:hidden;}
.ident_main{position:absolute;top:485px;right:15px;width:345px;height:190px;}
.ident_text{width:100%;text-align:center;}
.form-group1{width:100%;margin:10px 0;}
.form-group2{width:100%;margin-left:0%;margin:10px 0;}
.btn_st{margin:10px auto;display:block;}
.container{position:relative;}
.logo{text-align:center;}
.trash{position:absolute;top:-67px;right:19px;}
.header_bott_ul li{width:174px;background-color:#E1E1E1;margin:4px 3px;text-align:center;}
#bottom_header{background-color:#fff;}
.language{margin-top:3px;height:48px;width:173px;}
.language .btn-group button{height:48px;width:173px!important;}
#top_header{background-color:#Fff;}
.img_pr{height:95px;}
.text_pr{height:95px;}
.bill{background-size:420px;height:34px;line-height:38px;}
.poz1_2{background-position:198px 37px;}
.poz1_3{background-position:198px 37px;}
.poz1_4{background-position:200px 37px;}
.poz3_1{background-position:-224px -1px;}
.poz3_2{background-position:198px 89px;}
.poz3_3{background-position:841px 89px;}
.poz3_4{background-position:202px 37px;}
.bott_nav{display:block;}
}
@media (min-width:300px) and (max-width:767px){.tabs_pr{width:100%;}
.sp__inp ul{margin-left:15px;}
.border_rig{border:0;}
.retreat{display:none;}
.seti{float:right;width:112%;margin-left:-15px;margin-right:-15px;position:relative;text-align:center;}
.rig_set img{float:none;margin-left:7%;}
.ggg{margin-left:0!important;}
.menu-active .container .s_seti{display:block;}
.s_seti{position:fixed;left:0;top:380px;display:none;width:280px;}
.main_blog{width:101%;position:absolute;top:40px;}
.rig_set{width:100%;}
.blog{background-color:#19A781;height:36px;padding-top:7px;}
.blog span{color:#fff;}
.blog img{margin-right:3%;max-width:26px;}
.menu-active{overflow:hidden;}
#slide-menu{background-color:#F3F3F3;}
.header_top_ul{margin-top:-10px;}
.header_top_ul li a{display:block;padding:20px 0;}
.header_top_ul li{width:100%;border-top:0;border-bottom:1px solid #D4D4D4;padding:0 0 0 10px;margin:0;}
.header_top_ul li:hover{width:100%;border-bottom:1px solid #D4D4D4;border-left:3px solid #1AA681;color:#4F5664;}
.header_top_ul li a:hover{color:#4F5664;}
.header_top_ul li:hover a{color:#4F5664;}
.bott_cart{margin-bottom:15px;}
.dis_non_tab{display:none;}
.form_im{margin:0 auto;}
.img_contact{margin:0 auto;width:100%;}
.bottom_right2{margin-right:0px;}
.form_im .bottom_right{margin-bottom:15px;}
.max_wi_l{float:none;margin:0 auto 10px;}
.max_wi_r{float:none;margin:0 auto 10px;}
.poz1_1{max-width:274px;margin:0 auto;float:none;width:100%;}
.poz1_2{display:none;}
.poz1_3{display:none;}
.poz1_4{display:none;}
.poz2_1{display:none;}
.poz2_2{background-position:599px 130px;max-width:274px;margin:0 auto;float:none;width:100%;}
.poz2_3{display:none;}
.poz2_4{display:none;}
.poz3_1{display:none;}
.poz3_2{display:none;}
.poz3_3{background-position:599px 130px;max-width:274px;margin:0 auto;float:none;width:100%;}
.poz3_4{display:none;}
.poz4_1{display:none;}
.poz4_2{display:none;}
.poz4_3{display:none;}
.poz4_4{background-position:599px 258px;max-width:274px;margin:0 auto;float:none;width:100%;}
.id_cart{display:block;margin:0 auto;min-width:270px;width:100%;}
.delivery{display:block;margin:0 auto;width:100%;min-width:270px;}
.total{margin:15px 0px 15px 0;}
.total2{margin-right:0px;}
.bill{background-size:606px;}
.slide_text{position:absolute;left:36%;top:6%;font-size:22px;font-family:colaborate-thinregular;line-height:39px;}
.carousel-indicators,
.carousel-caption{display:none;}
.slide_button{left:47%;}
.logo{width:135px;display:block;margin:18px auto;}
.logo img{width:100%;}
#slide_text{font-size:20px;top:4%;line-height:29px;left:50%;}
.maislider .item{height:150px;}
.img_slayd1{background-image:url(/vr/slider1.jpg);}
.img_slayd2{background-image:url(/vr/22_slider.jpg);}
.img_slayd3{background-image:url(/vr/33_slider.jpg);}
h1,
.h1,
h2,
.h2,
h3,
.h3{margin-top:10px;margin-bottom:10px;}
h2,
.h2{font-size:20px;}
ul,
ol{margin-top:0;margin-bottom:0px;}
.top_prod{height:70px;line-height:70px;}
.index_prod{margin:2px -14px;}
.main_treh .language .btn-group button{padding:0px 10px;}
.nem_kat{display:block;width:100%;float:left;padding:10px 15px;}
.lorem{height:200px;overflow:hidden;}
.bott_prod{display:none;}
.index_prod a{display:none;}
.regis_st{display:none;}
.form-control{display:non;}
.ident_text{width:100%;text-align:center;}
.ident_main{height:90px;}
.form-group2{width:46%;margin-left:0%;float:left;}
.btn_st{width:46%;float:right;}
.btn-default{margin-left:0%;}
.form-group{margin-bottom:30px;}
.logo{text-align:center;}
.trash{position:absolute;top:-60px;right:5px;}
.header_bott_ul li{width:100%;border-bottom:1px solid #BDBDBD;}
.language{float:right;position:absolute;top:-3px;right:4px;}
#slide2_text3{left:0%;top:35%;font-size:17px;}
#slide2_text1{display:none;}
#slide2_text1 span{color:#D45341;line-height:25px;}
#slide2_text2{display:none;}
#slide2_text2 span{color:#D45341;line-height:25px;}
.top_prod img{margin-left:0px;}
.btn-conteiner-news{}
.string{margin:15px -15px;}
.str_origin img{margin:0 45px;}
.ident_main{margin:0 -15px 25px -15px;width:100c!important;}
.slider4 .slide{width:4.0999999%!important;margin-right:0.222222%!important;}
.btn-group > .btn:first-child{width:50px;}
.lorem{display:none;}
.container{}
.ident_main .form-inline .form-group1{display:none;}
.bx-wrapper{position:relative;margin:0 auto 5px;padding:0;}
.dropdown-menu{margin:2px -110px 0;}
.newBlock2{background-color:#F3F3F3;}
.newBlock2 div{padding-left:15px;border-bottom:1px solid #E1E1E1;padding:8px 15px;}
.bott_foot_blok{margin-bottom:8px;}
.newBlock{display:none;}
.classForSlideInMobile{display:none;}
.top_foot_blok{clear:both;margin:3px -15px;}
.img_hear{display:none;}
}
@media screen and (max-width:360px){#slide_text{font-size:1.3em;}
.slide4-text{font-size:1em;top:55%;left:21%;}
.img_clock{left:1%;}
.main_ind_table th{font-size:0.9em}
.main_ind_table td{font-size:1em}
.main_ind_table .quantity{display:none}
}